Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# MessageSorters.h File Reference

Go to the source code of this file.

## Classes

struct | FIX::header_order
| Sorts fields in correct header order. More...
struct | FIX::trailer_order
| Sorts fields in correct trailer order. More...
struct | FIX::group_order
| Sorts fields in correct group order. More...
struct | FIX::message_order
| Sorts fields in header, normal, or trailer order. More...

## Namespaces

namespace | FIX

## Typedefs

typedef std::less< int > | FIX::normal_order